.kcnHeadLg {
  margin-top : 10px;
  padding-bottom : 2px;
  padding-left : 50px;
}

.kcnHead {
}

.kcnHeadTel {
  padding-top : 10px;
  padding-right : 5px;
}

.kcnHeadSearchBox {
}

.kcnFootMenu {
  letter-spacing : 0;
  font-size : 0.75em;
}
.kcnFootMenu a {
  color : #463C3C!important;
  text-decoration : none;
}
.kcnFootMenu a:hover {
  color : #FFA200!important;
}
.kcnFootMenu a:visited {
  color : #463C3C;
}

.kcnHeadNavigation {
  padding-top : 7px;
  padding-bottom : 10px;
  padding-left : 20px;
  border-bottom : #D8D8D8 solid 1px;
  font-size : 0.88em;
}
.kcnHeadNavigation a,.kcnHeadNavigation a:visited,.kcnHeadNavigation a:link {
  color : #555;
}
.kcnHeadNavigation a:hover {
  color : #B83800;
}
.kcnHeadNavigation a img {
  vertical-align : sub;
}

.kcnMb05 {
  margin-bottom : 5px;
}
.kcnMb10 {
  margin-bottom : 10px;
}
.kcnMb15 {
  margin-bottom : 15px;
}
.kcnMb20 {
  margin-bottom : 20px;
}

.kcnRightYakkan {
  font-size : 0.9em;
  border-top : #4086FF solid 1px;
  padding-left : 14px;
  padding-top : 6px;
  background-image : url("/library/fileadmin/templates/kcn2011/common/arrow_third.gif");
  background-repeat : no-repeat;
  background-position : left 6px;
  margin-top : 5px;
  margin-bottom : 5px;
}
.kcnRightYakkan a {
  font-weight : bold;
}

.kcnTopNews {
  max-width : 691px;
  border-bottom : #3272FF solid 1px;
  border-left : #3272FF solid 1px;
  border-right : #3272FF solid 1px;
  border-top : none;
  padding-top : 10px;
  padding-bottom : 10px;
  padding-left : 20px;
  padding-right : 20px;
  font-size : 0.73em;
}
.kcnTopNews table td {
  vertical-align : top;
}

.kcnMainContentsGreen {
  max-width : 702px;
  border : #21C200 solid 1px;
  padding-top : 15px;
  padding-bottom : 20px;
  padding-left : 10px;
  padding-right : 10px;
  margin-bottom : 20px;
  font-size : 0.78em;
}
.kcnMainContentsGreen h3 {
  margin : 3px 0 20px;
}

.kcnMl10 {
  margin-left : 10px;
}

.kcnMainContentsS {
  max-width : 725px;
  font-size : 0.88em;
}

.kcnTopTab {
  margin-bottom : 10px;
}
.kcnTopTab .tab li img:hover {
  opacity : 0.6;
  filter : alpha(opacity=60);
  /* ie lt 8 */
  -ms-filter : "alpha(opacity=60)";
  /* ie 8 */
  -moz-opacity : 0.6;
  /* FF lt 1.5, Netscape */
  -khtml-opacity : 0.6;
  /* Safari 1.x */
  zoom : 1;
  cursor : pointer;
}

.kcnHeadNavigationUser {
  padding-top : 13px;
  padding-bottom : 6px;
  padding-left : 20px;
  border-bottom : #D8D8D8 solid 1px;
}
.kcnHeadNavigationUser a,.kcnHeadNavigationUser a:visited,.kcnHeadNavigationUser a:link {
  color : #555;
}
.kcnHeadNavigationUser a:hover {
  color : #B83800;
}
.kcnHeadNavigationUser a img {
  vertical-align : sub;
}

.kcnFootBannerUser {
  width : 916px;
  margin-left : auto;
  margin-right : auto;
}

.kcnFootCopyUser {
  border-bottom : #D9D9D9 solid 1px;
  padding-left : 90px;
  font-size : 0.75em;
  padding-bottom : 20px;
}

.kcnCenter {
  margin-left : auto;
  margin-right : auto;
  text-align : center;
}

.kcnTopNewsUser {
  width : 417px;
  margin : 0 auto 20px;
  border-bottom : #959897 solid 1px;
  border-left : #959897 solid 1px;
  border-right : #959897 solid 1px;
  border-top : none;
  padding-top : 10px;
  padding-bottom : 10px;
  padding-left : 10px;
  padding-right : 10px;
  font-size : 0.88em;
}
.kcnTopNewsUser table td {
  vertical-align : top;
}

.kcnTopTabUser {
  font-size : 1.1em;
}
.kcnTopTabUser div#ui-tab ul li {
  cursor : pointer;
}

.kcnUserTitleTV h2 {
  padding : 11px 10px 13px 40px;
  margin-bottom : 20px;
  color : #666666;
  font-size : 1.06em;
  font-weight : bold;
  background : url(/library/fileadmin/templates/user2011/common/bg_h2_tv.gif) no-repeat center;
}
.kcnUserTitleTV h3 {
  padding : 0 0 12px 40px;
  margin-bottom : 20px;
  color : #666666;
  font-size : 1em;
  font-weight : bold;
  background : url(/library/fileadmin/templates/user2011/common/bg_h3_tv.gif) no-repeat center;
}

.second {
}
.other {
}
.tv {
}
.net {
}
.phone {
}
.ad_menu {
}
.top {
}
.kurashi {
}
.moveCabletv {
}
.serviceArea {
}
.index {
}
.camera37 {
}
.camera58 {
}
.studio {
}
.detail {
}
.shop {
}
.popup {
}

.campaign {
}
.marathon {
}
.smart_value {
}
.smahobb {
}
.iphone {
}
.iPad {
}
.sumahodai {
}

.kcnmag {
  margin : 0;
  padding : 0;
  background : url(/library/fileadmin/templates/kcnmag2014/img/bg_body.gif);
  border-top : #2255A4 solid 10px;
}
.kcnmag .kcnmagTable {
  display : block;
  margin : 0 auto;
}
.kcnmag .kcnmagTable table {
  border-collapse : separate;
  border-spacing : 2px;
}
.kcnmag .kcnmagTable .kcnSpacing0 {
  border-spacing : 0px;
}
.kcnmag .kcnmagTable .kcnSpacing10 {
  border-spacing : 10px;
}
.kcnmag .kcnmagTable h2 {
  font-weight : bold;
  margin : 0.83em 0;
  font-size : 1.8em;
}
.kcnmag .kcnmagTable p {
  margin : 1em 0;
}
.kcnmag .kcnmagTable img {
  vertical-align : baseline;
}
.kcnmag .kcnmagTable .foot {
  border-collapse : separate;
  border-spacing : 10px;
}
.kcnmag .kcnmagTable .kcnBrowserBtn {
  margin : 0;
}
.kcnmag .kcnmagTable .kcnBrowserBtn a {
  padding : 5px;
  background : #e9e8e8;
  font-size : 12px;
  font-family : Helvetica, Arial, sans-serif;
  font-weight : bold;
  text-decoration : underline;
  -khtml-border-radius : 3px;
  -moz-border-radius : 3px;
  border-radius : 3px;
}

.rssBtn {
  margin-top : 15px;
  margin-bottom : 0px;
  margin-left : 14px;
  margin-right : 14px;
  text-align : right;
}
.newsList {
  font-size : 0.875em;
  padding-top : 0px;
  padding-bottom : 0px;
  padding-left : 23px;
  padding-right : 14px;
}

.kcnList_textindent1em li {
  text-indent : -1.1em;
  padding-left : 1.2em;
  margin-bottom : 10px;
}

.kcnFont_mainarea {
  font-size : 90%!important;
  line-height : 1.2em;
}

.notice {
  color : #333333;
  font-size : 100%;
  font-weight : bold !important;
  padding-left : 6px;
  border-left-width : 14px;
  border-left-color : #FFA43C;
  border-left-style : solid;
  margin-bottom : 10px;
}

.kcnRightMenu01 {
  margin-top : 5px;
  margin-bottom : 5px;
  padding-left : 14px;
  padding-top : 6px;
  border-top : #4086FF solid 1px;
  background-image : url("/library/fileadmin/templates/kcn2011/common/arrow_third.gif");
  background-repeat : no-repeat;
  background-position : left 6px;
  font-size : 0.9em;
  font-weight : bold;
}

.kcnRightMenu02 {
  margin-top : 3px;
  margin-left : 14px;
  padding-left : 12px;
  padding-bottom : 4px;
  background-image : url("/library/fileadmin/templates/kcn2011/common/arrow_fourth.gif");
  background-repeat : no-repeat;
  background-position : left top;
  font-size : 0.8em;
  font-weight : bold;
}

.kcnRightMenu03 {
  margin-top : 3px;
  margin-left : 26px;
  padding-left : 12px;
  padding-bottom : 4px;
  background-image : url("/library/fileadmin/templates/kcn2011/common/arrow_fifth.gif");
  background-repeat : no-repeat;
  background-position : left top;
  font-size : 0.8em;
  font-weight : bold;
}

.kcnRightMenuUser {
  margin-bottom : 4px;
  padding-left : 10px;
  background-image : url("/library/fileadmin/templates/user2011/img/arrow.gif");
  background-repeat : no-repeat;
  background-position : left 2px;
  font-size : 0.8em;
}

$openSans: 'Open Sans', Helvetica, Arial, sans-serif;body {
  background : #333;
  font-family : $openSans;
}
.buttons {
  margin-top : 50px;
  text-align : center;
}
$cyan: #0fe0f5;$dark: #222;$borderW: 6px;.blob-btn {
  $numOfBlobs : 4;
  z-index : 1;
  position : relative;
  padding : 20px 46px;
  margin-bottom : 30px;
  text-align : center;
  text-transform : uppercase;
  color : $cyan;
  font-size : 16px;
  font-weight : bold;
  background-color : transparent;
  outline : none;
  border : none;
  transition : color 0.5s;
  cursor : pointer;
  & : before {    content "";
  z-index : 1;
  position : absolute;
  left : 0;
  top : 0;
  width : 100%;
  height : 100%;
  border : $borderW solid $cyan;
}
&:after {
  content : "";
  z-index : -2;
  position : absolute;
  left : $borderW*1.5;
  top : $borderW*1.5;
  width : 100%;
  height : 100%;
  border : $borderW solid $dark;
  transition : all 0.3s 0.2s;
}
&:hover {
  color : $dark;
  & : after {      transition all 0.3s;
  left : 0;
  top : 0;
}
}    &__inner {
  z-index : -1;
  overflow : hidden;
  position : absolute;
  left : 0;
  top : 0;
  width : 100%;
  height : 100%;
}
// additional container created, because in FF blobs are breaking overflow:hidden of element with svg gooey filter  &__blobs {
  position : relative;
  display : block;
  height : 100%;
  filter : url("/'#goo'");
}
&__blob {
  position : absolute;
  top : $borderW;
  width : 100% / $numOfBlobs;
  height : 100%;
  background : $cyan;
  border-radius : 100%;
  transform : translate3d(0,150%,0) scale(1.7);
  transition : transform 0.45s;
  @supports(filter : url("/'#goo'")) {      transform translate3d(0,150%,0) scale(1.4);
}
@for $i from 1 through $numOfBlobs {
  & : nth-child(#{$i;
}
) {
  left : ($i - 1) * (120% / $numOfBlobs);
  transition-delay : ($i - 1) * 0.08s;
}
}        .blob-btn:hover & {
  transform : translateZ(0) scale(1.7);
  @supports(filter : url("/'#goo'")) {        transform translateZ(0) scale(1.4);
}
}  }  } {
}

.partmoji {
  letter-spacing : 3px;
  line-height : 40px;
  font-size : 14px;
  font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,Sans-Serif;
}

.example11 {
  /*角丸*/
  　　　　border-radius : 10px;
  /* CSS3 */
  　　-webkit-border-radius : 10px;
  /* Safari,Google Chrome用 */
  　　-moz-border-radius : 10px;
  /* Firefox用 */
  　　behavior : url("/../js/PIE.htc");
  /* IE用 */
  /*レイアウト*/
  　　　　width : 600px;
  　　text-align : center;
  　　padding : 30px;
  　　background-color : #0CF;
}

.work_title {
  position : relative;
  padding : 7px;
  border-bottom-color : #203744;
  border-left-color : #006699;
  border-bottom-width : 2px;
  border-left-width : 10px;
  border-bottom-style : dotted;
  border-left-style : solid;
}
.entry_button {
  position : relative;
  padding : 13px 7px 13px 7px;
  font-weight : bold;
  font-size : 16px;
  border-width : 4px;
  border-color : #f4a460;
  border-style : solid;
}
.part_title2 {
  position : relative;
  padding : 13px 7px 13px 7px;
  font-weight : bold;
  font-size : 16px;
  border-width : 4px;
  border-color : #4682b4;
  border-style : solid;
}
.part_title {
  position : relative;
  padding : 13px 7px 13px 7px;
  font-weight : bold;
  font-size : 16px;
  border-right-width : 4px;
  border-right-color : #4682b4;
  border-right-style : solid;
}
.part_table {
  width : 650px;
  border-collapse : collapse;
}
.part_table th {
  width : 30%;
  padding : 6px;
  text-align : center;
  vertical-align : top;
  background-color : #fff;
  border-bottom-width : 2px;
  border-bottom-color : #4682b4;
  border-bottom-style : dotted;
}
.part_table td {
  width : 70%;
  padding : 6px 6px 6px 20px;
  background-color : #fff;
  border-bottom-width : 2px;
  border-bottom-color : #4682b4;
  border-bottom-style : dotted;
}
.work_table {
  width : 650px;
  border-collapse : collapse;
}
.work_table th {
  width : 30%;
  text-align : center;
  vertical-align : top;
  padding : 7px 7px 13px 7px;
  font-weight : bold;
  font-size : 16px;
}
.work_table td {
  width : 70%;
  padding : 6px 6px 6px 6px;
  background-color : #fff;
}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {
  margin : 0;
  padding : 0;
  border : 0;
  list-style : none;
  line-height : 1;
  display : block;
  position : relative;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  background-color : #0070C0;
}
#cssmenu:after,#cssmenu > ul:after {
  content : ".";
  display : block;
  clear : both;
  visibility : hidden;
  line-height : 0;
  height : 0;
}
#cssmenu #menu-button {
  display : none;
}
#cssmenu {
  background : #005CA9;
}
#cssmenu > ul > li {
  float : left;
}
#cssmenu.align-center > ul {
  font-size : 0;
  text-align : center;
}
#cssmenu.align-center > ul > li {
  display : inline-block;
  float : none;
}
#cssmenu.align-center ul ul {
  text-align : left;
}
#cssmenu.align-right > ul > li {
  float : right;
}
#cssmenu > ul > li > a {
  padding : 17px;
  font-size : 12px;
  letter-spacing : 1px;
  text-decoration : none;
  color : #ffffff;
  font-weight : 700;
  text-transform : uppercase;
}
#cssmenu > ul > li:hover > a {
  color : #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right : 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position : absolute;
  top : 22px;
  right : 11px;
  width : 8px;
  height : 2px;
  display : block;
  background : #dddddd;
  content : '';
}
#cssmenu > ul > li.has-sub > a:before {
  position : absolute;
  top : 19px;
  right : 14px;
  display : block;
  width : 2px;
  height : 8px;
  background : #dddddd;
  content : '';
  -webkit-transition : all .25s ease;
  -moz-transition : all .25s ease;
  -ms-transition : all .25s ease;
  -o-transition : all .25s ease;
  transition : all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top : 23px;
  height : 0;
}
#cssmenu ul ul {
  position : absolute;
  left : -9999px;
}
#cssmenu.align-right ul ul {
  text-align : right;
}
#cssmenu ul ul li {
  height : 0;
  -webkit-transition : all .25s ease;
  -moz-transition : all .25s ease;
  -ms-transition : all .25s ease;
  -o-transition : all .25s ease;
  transition : all .25s ease;
}
#cssmenu li:hover > ul {
  left : auto;
}
#cssmenu.align-right li:hover > ul {
  left : auto;
  right : 0;
}
#cssmenu li:hover > ul > li {
  height : 35px;
}
#cssmenu ul ul ul {
  margin-left : 100%;
  top : 0;
}
#cssmenu.align-right ul ul ul {
  margin-left : 0;
  margin-right : 100%;
}
#cssmenu ul ul li a {
  border-bottom : 1px solid rgba(150, 150, 150, 0.15);
  padding : 11px 15px;
  width : 170px;
  font-size : 12px;
  text-decoration : none;
  color : #dddddd;
  font-weight : 400;
  background : #333333;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {
  border-bottom : 0;
}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover {
  color : #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position : absolute;
  top : 16px;
  right : 11px;
  width : 8px;
  height : 2px;
  display : block;
  background : #dddddd;
  content : '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right : auto;
  left : 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position : absolute;
  top : 13px;
  right : 14px;
  display : block;
  width : 2px;
  height : 8px;
  background : #dddddd;
  content : '';
  -webkit-transition : all .25s ease;
  -moz-transition : all .25s ease;
  -ms-transition : all .25s ease;
  -o-transition : all .25s ease;
  transition : all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right : auto;
  left : 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top : 17px;
  height : 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width : 100%;
  }
  #cssmenu ul {
    width : 100%;
    display : none;
  }
  #cssmenu.align-center > ul {
    text-align : left;
  }
  #cssmenu ul li {
    width : 100%;
    border-top : 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,  #cssmenu li:hover > ul > li {
    height : auto;
  }
  #cssmenu ul li a,  #cssmenu ul ul li a {
    width : 100%;
    border-bottom : 0;
  }
  #cssmenu > ul > li {
    float : none;
  }
  #cssmenu ul ul li a {
    padding-left : 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left : 35px;
  }
  #cssmenu ul ul li a {
    color : #dddddd;
    background : none;
  }
  #cssmenu ul ul li:hover > a,  #cssmenu ul ul li.active > a {
    color : #ffffff;
  }
  #cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu.align-right ul ul {
    position : relative;
    left : 0;
    width : 100%;
    margin : 0;
    text-align : left;
  }
  #cssmenu > ul > li.has-sub > a:after,  #cssmenu > ul > li.has-sub > a:before,  #cssmenu ul ul > li.has-sub > a:after,  #cssmenu ul ul > li.has-sub > a:before {
    display : none;
  }
  #cssmenu #menu-button {
    display : block;
    padding : 17px;
    color : #dddddd;
    cursor : pointer;
    font-size : 12px;
    text-transform : uppercase;
    font-weight : 700;
  }
  #cssmenu #menu-button:after {
    position : absolute;
    top : 22px;
    right : 17px;
    display : block;
    height : 4px;
    width : 20px;
    border-top : 2px solid #dddddd;
    border-bottom : 2px solid #dddddd;
    content : '';
  }
  #cssmenu #menu-button:before {
    position : absolute;
    top : 16px;
    right : 17px;
    display : block;
    height : 2px;
    width : 20px;
    background : #dddddd;
    content : '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top : 23px;
    border : 0;
    height : 2px;
    width : 15px;
    background : #ffffff;
    -webkit-transform : rotate(45deg);
    -moz-transform : rotate(45deg);
    -ms-transform : rotate(45deg);
    -o-transform : rotate(45deg);
    transform : rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top : 23px;
    background : #ffffff;
    width : 15px;
    -webkit-transform : rotate(-45deg);
    -moz-transform : rotate(-45deg);
    -ms-transform : rotate(-45deg);
    -o-transform : rotate(-45deg);
    transform : rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position : absolute;
    z-index : 99;
    right : 0;
    top : 0;
    display : block;
    border-left : 1px solid rgba(120, 120, 120, 0.2);
    height : 46px;
    width : 46px;
    cursor : pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background : #262626;
  }
  #cssmenu ul ul .submenu-button {
    height : 34px;
    width : 34px;
  }
  #cssmenu .submenu-button:after {
    position : absolute;
    top : 22px;
    right : 19px;
    width : 8px;
    height : 2px;
    display : block;
    background : #dddddd;
    content : '';
  }
  #cssmenu ul ul .submenu-button:after {
    top : 15px;
    right : 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background : #ffffff;
  }
  #cssmenu .submenu-button:before {
    position : absolute;
    top : 19px;
    right : 22px;
    display : block;
    width : 2px;
    height : 8px;
    background : #dddddd;
    content : '';
  }
  #cssmenu ul ul .submenu-button:before {
    top : 12px;
    right : 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display : none;
  }
}

.p {
  line-height : 16px;
}

.table {
  box-shadow : 5px 5px 3px #D1D1D1;
  -moz-box-shadow : 5px 5px 3px #D1D1D1;
  -webkit-box-shadow : 5px 5px 3px #D1D1D1;
  -o-box-shadow : 5px 5px 3px #D1D1D1;
  -ms-box-shadow : 5px 5px 3px #D1D1D1;
}

.saiyomoji {
  letter-spacing : 3px;
  font-size : 13px;
  font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,Sans-Serif;
}

.saiyo {
  padding : 17px;
  padding-top : 50px;
  font-size : 12px;
  letter-spacing : 1px;
  text-decoration : none;
  color : #fff;
  font-weight : bold;
  background-color : #0070C0;
  font-weight : 700;
  text-transform : uppercase;
  width : 100%;
  border-collapse : collapse;
}
.saiyo th {
  width : 14%;
}
.saiyo_table01 {
  width : 90%;
  border-collapse : collapse;
}
.saiyo_table01 th {
  width : 20%;
  padding : 6px;
  vertical-align : top;
  color : #333333;
  background-color : #eee;
  border : 1px solid #b9b9b9;
}
.saiyo_table01 td {
  width : 80%;
  padding : 6px;
  background-color : #fff;
  border : 1px solid #b9b9b9;
}
.saiyo_table02 {
  width : 100%;
  border-collapse : collapse;
}
.saiyo_table02 th {
  width : 25%;
  padding : 6px;
  text-align : left;
  vertical-align : top;
  color : #333;
  background-color : #ffffff;
  border : 0px solid #b9b9b9;
}
.saiyo_table02 td {
  width : 75%;
  padding : 6px;
  background-color : #fff;
  border : 0px solid #b9b9b9;
}
.saiyo_table03 {
  width : 100%;
  border-collapse : collapse;
}
.saiyo_table03 th {
  width : 30%;
  padding : 6px;
  text-align : left;
  vertical-align : top;
  color : #333;
  background-color : #eee;
  border : 1px solid #b9b9b9;
}
.saiyo_table03 td {
  width : 75%;
  padding : 6px;
  background-color : #fff;
  border : 1px solid #b9b9b9;
}
.saiyo_table04 {
  width : 100%;
  border-collapse : collapse;
}
.saiyo_table04 th {
  width : 25%;
  padding : 6px;
  text-align : left;
  vertical-align : top;
  color : #333;
  background-color : #eee;
  border : 1px solid #b9b9b9;
}
.saiyo_table04 td {
  width : 75%;
  padding : 6px;
  background-color : #fff;
  border : 0px solid #b9b9b9;
}
.group_table {
  width : 80%;
  spacing : 15;
  padding : 5;
  border-collapse : collapse;
  border-color : #787878;
  border-width : 1px 0px;
}
.group_table th {
  width : 50%;
  padding : 6px;
  text-align : left;
  vertical-align : top;
  color : #333333;
  background-color : #ffffff;
}
.group_table td {
  width : 50%;
  padding : 6px;
  background-color : #ffffff;
}
.m_pink {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #e3acae;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #e3acae;
  border-bottom-style : double;
}
.m_yg {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #4ea17d;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #4ea17d;
  border-bottom-style : double;
}
.m_purple {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #e3acae;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #e3acae;
  border-bottom-style : double;
}
.m_gray {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #67829f;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #67829f;
  border-bottom-style : double;
}
.m_orange {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #e5a473;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #e5a473;
  border-bottom-style : double;
}
.m_blue {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #88b2c8;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #88b2c8;
  border-bottom-style : double;
}
.m_rd {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #ec997a;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #ec997a;
  border-bottom-style : double;
}
.m_eg {
  position : relative;
  padding : 7px;
  font-weight : bold;
  font-size : 16px;
  border-top-width : 3px;
  border-top-color : #7ac0b4;
  border-top-style : double;
  border-bottom-width : 3px;
  border-bottom-color : #7ac0b4;
  border-bottom-style : double;
}


.kcnTopNews02 {
  max-width : 550px;
  border-bottom : #AAAAAA solid 1px;
  border-left : #AAAAAA solid 1px;
  border-right : #AAAAAA solid 1px;
  border-top : none;
  padding-top : 10px;
  padding-bottom : 10px;
  padding-left : 20px;
  padding-right : 20px;
  font-size : 0.73em;
}
.kcnTopNews table td {
  vertical-align : top;
}

-header div.logoArea {
  width : auto;
  margin : 0 auto;
  padding : 15px 0 0 0;
}
header hgroup {
  margin : 0;
}
header hgroup h1 {
  display : none;
  margin : 10px 0 7px 10px;
  width : 60%;
}
header p {
  display : none;
}
p.cafelogo img {
  width : 100%;
}
div.shop {
  width : 100%;
  margin : auto;
  border : 0px solid #aaa;
}
div.image {
  width : 100%;
  margin : 0 0 40px 0;
}
div.info {
  width : 100%;
  margin : 0 0 0 0;
  line-height : 1.2;
}
div.shop info {
  width : 100%;
  margin : 0 auto;
  color : #555;
  line-height : 120%;
  font-size : 90%;
}
table.shop {
  width : 100%;
  margin : 0 auto;
  border-collapse : collapse;
}
table.shop td,table.shop th {
  border : 1px solid #ccc;
  padding : 10px;
}
table.shop th {
  width : 30%;
  font-weight : normal;
  background : #edcc97;
  text-align : left;
}
div.formWrap {
  width : 100%;
  margin : 0 auto;
  color : #555;
  line-height : 150%;
  font-size : 90%;
}
table.formTable {
  width : 100%;
  margin : 0 auto;
  border-collapse : collapse;
}
table.formTable td,table.formTable th {
  border : 1px solid #ccc;
  padding : 10px;
}
table.formTable th {
  width : 30%;
  font-weight : normal;
  background : #edcc97;
  text-align : left;
}
footer.h {
  background : #ffbdcd;
  color : #fff;
  padding : 40px 0;
  text-align : center;
  width : 960px;
}
header div.logoArea:before,header div.logoArea:after,div#main div.mainInnner article:after,div.jsArea:after,div#sub:after,div#sub div.subInnner ul:after,div.jsArea div.videoArea ul li:after,body.second div.headTimetable:after,body.second div.headProgram:after {
  content : '';
  display : block;
  clear : both;
  height : 0;
  border-top : 4px solid #543d18;
}
}	width:960px;	margin:0 auto;}header hgroup {
  margin : 10px 0 0 0;
}
header hgroup h1 {
  float : right;
  margin : 0 30px 7px 0;
}
header p {
  float : left;
  margin : 0 30px 7px 30;
}
div.shop {
  width : 960px;
  margin : auto;
  border : 0px solid #aaa;
}
div.image {
  width : 640px;
  margin : 0 0 40px 0;
}
div.info {
  width : 640px;
  margin : 0 0 0 0;
  line-height : 1.2;
}
div.shop info {
  width : 640px;
  margin : 0 auto;
  color : #555;
  line-height : 120%;
  font-size : 90%;
}
table.shop {
  width : 100%;
  margin : 0 auto;
  border-collapse : collapse;
}
table.shop td,table.shop th {
  border : 1px solid #ccc;
  padding : 10px;
}
table.shop th {
  width : 30%;
  font-weight : normal;
  background : #edcc97;
  text-align : left;
}
div.formWrap {
  width : 640px;
  margin : 0 auto;
  color : #555;
  line-height : 150%;
  font-size : 90%;
}
table.formTable {
  width : 100%;
  margin : 0 auto;
  border-collapse : collapse;
}
table.formTable td,table.formTable th {
  border : 1px solid #ccc;
  padding : 10px;
}
table.formTable th {
  width : 30%;
  font-weight : normal;
  background : #edcc97;
  text-align : left;
}
footer {
  background : #ffbdcd;
  color : #fff;
  padding : 40px 0;
  text-align : center;
  width : 960px;
}
header div.logoArea:before,header div.logoArea:after,div#main div.mainInnner article:after,div.jsArea:after,div#sub:after,div#sub div.subInnner ul:after,div.jsArea div.videoArea ul li:after,body.second div.headTimetable:after,body.second div.headProgram:after {
  content : '';
  display : block;
  clear : both;
  height : 0;
  border-top : 4px solid #4c7de8;
}
.footlink {
  padding : 10px 0px 0px 0px;
  margin : 0 auto;
  text-align : center;
  color : #0000cc;
  font-size : 12px;
}
@media screen and max-width: 480px) {
/*スマホ用のcssを記述------------------------------------------------------------------------------------------------------------------------------------------------*/
  body {
    color : #0d2d46;
  }
  div#wrapper {
    width : 100%;
    margin : 0;
  }
}

.famiiyHead {
  width : 960px;
  background-color : #FFFFFF;
  border-top : solid ０px;
  border-bottom : #0A3BFF solid 3px;
  border-left : solid ０px;
  border-right : solid ０px;
  height : 70px;
  margin-left : auto;
  margin-right : auto;
}

.naraichiMain {
  width : 960px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 30px;
}

.naraichiForm {
  height : ０;
  border-top : solid ０px;
  border-bottom : solid ０px;
  border-left : solid ０px;
  border-right : solid ０px;
  table-layout : auto;
  border-collapse : collapse;
}

.naraichiLabel {
  background-color : #CCFCFF;
}

.naraichiFoot {
  background-color : #A6CFFF;
  color : #FCFCFC;
  text-align : center;
  height : 80px;
  margin-left : auto;
  margin-right : auto;
  padding-top : 0px;
  padding-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
}

.wf-notosansjapanese {
  font-family : "Noto Sans JP";
}
.kstlame12 {
  padding : 1em;
  margin : 2em auto;
  width : 100%;
  color : #696969;
  background : #ffffe0;
  border-top : solid 15px #ff8c00;
  box-shadow : 0 3px 4px rgba(0, 0, 0, 0.32);
}
.box25 {
  position : relative;
  background : #fff0cd;
  box-shadow : 0px 0px 0px 5px #fff0cd;
  border : dashed 2px white;
  padding : 0.2em 0.5em;
  color : #454545;
}
.box25:after {
  position : absolute;
  content : '';
  right : -7px;
  top : -7px;
  border-width : 0 15px 15px 0;
  border-style : solid;
  border-color : #ffdb88 #fff #ffdb88;
  box-shadow : -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.box25 p {
  margin : 0;
  padding : 0;
}
.box22 {
  padding : 0.5em 1em;
  margin : 1em 0;
  background : #f4f4f4;
  border-left : solid 6px #5bb7ae;
  box-shadow : 0px 2px 3px rgba(0, 0, 0, 0.33);
}
.box22 p {
  margin : 0;
  padding : 0;
}
.box20 {
  position : relative;
  padding : 0.25em 1em;
  margin : 2em 0;
  top : 0;
  background : #efefef;
}
.box20:before, .box20:after {
  position : absolute;
  top : 0;
  content : '';
  width : 10px;
  height : 100%;
  display : inline-block;
  box-sizing : border-box;
}
.box20:before {
  border-left : dotted 2px #15adc1;
  border-top : dotted 2px #15adc1;
  border-bottom : dotted 2px #15adc1;
  left : 0;
}
.box20:after {
  border-top : dotted 2px #15adc1;
  border-right : dotted 2px #15adc1;
  border-bottom : dotted 2px #15adc1;
  right : 0;
}
.box20 p {
  margin : 0;
  padding : 0;
}
.box17 {
  margin : 2em 0;
  position : relative;
  padding : 0.5em 1.5em;
  border-top : solid 2px black;
  border-bottom : solid 2px black;
}
.box17:before, .box17:after {
  content : '';
  position : absolute;
  top : -10px;
  width : 2px;
  height : -webkit-calc(100% + 20px);
  height : calc(100% + 20px);
  background-color : black;
}
.box17:before {
  left : 10px;
}
.box17:after {
  right : 10px;
}
.box17 p {
  margin : 0;
  padding : 0;
}
.box15 {
  padding : 0.2em 0.5em;
  margin : 2em 0;
  color : #565656;
  background : #ffeaea;
  box-shadow : 0px 0px 0px 10px #ffeaea;
  border : dashed 2px #ffc3c3;
  border-radius : 8px;
}
.box15 p {
  margin : 0;
  padding : 0;
}
.box14 {
  padding : 0.2em 0.5em;
  margin : 2em 0;
  background : #d6ebff;
  box-shadow : 0px 0px 0px 10px #d6ebff;
  border : dashed 2px white;
}
.box14 p {
  margin : 0;
  padding : 0;
}
.box5 {
  padding : 0.5em 1em;
  margin : 2em 0;
  border : double 5px #4ec4d3;
}
.box5 p {
  margin : 0;
  padding : 0;
}
.naraichiMain {
  width : 600px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 5px;
}
.haba500 {
  width : 500px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 20px;
}
.haba270 {
  width : 270px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 0px;
}
}.height400 {
  width : auto;
  height : 400px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 0px;
}
.box4 {
  padding : 8px 19px;
  margin : 2em 0;
  color : #2c2c2f;
  background : #cde4ff;
  border-top : solid 5px #5989cf;
  border-bottom : solid 5px #5989cf;
}
.box4 p {
  margin : 0;
  padding : 0;
}
.buttonJ {
  border-radius : 3px;
  box-shadow : 0 2px 10px rgba(0,0,0,.5);
  top : 0;
  transition : .2s all;
}
.buttonJ:hover {
  top : 0;
  box-shadow : 0 2px 2px rgba(0,0,0,.5);
}
.buttonJ:active {
  box-shadow : 0 1px 1px rgba(0,0,0,.5);
  top : 1px;
}
.boxsize {
  　　　　 box-sizing : border-box;
  width : 90%;
  height : 50px;
  padding : -5px;
}
.fit {
  object-fit : contain;
}

.header-fixed {
  /* 追従 */
  position : -webkit-sticky;
  position : sticky;
  top : 0;
  padding : 10px;
  z-index : 100000;
  background-color : #00248F;
  box-sizing : border-box;
}
.header-fixed-in {
  position : relative;
  height : 25px;
  /* ヘッダーの縦幅を指定 */
}
/* チェックボックスは非表示（ラベルで操作するため） */
#header-hamburger {
  display : none;
}
/* ハンバーガーアイコンの位置を指定（左） */
.header-hamburger-icon {
  position : absolute;
  top : 50%;
  left : 2%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
}
/* ハンバーガーアイコンの三本線をCSSで書く（上下の線） */
.header-hamburger-icon span {
  display : block;
  position : relative;
  width : 40px;
  height : 25px;
  border-top : solid 4px #FFF;
  border-bottom : solid 4px #FFF;
  box-sizing : border-box;
  cursor : pointer;
}
/* ハンバーガーアイコンの三本線をCSSで書く（中央の線） */
.header-hamburger-icon span:before {
  position : absolute;
  content : '';
  width : 100%;
  height : 5px;
  top : 6px;
  background-color : #FFF;
}
/* 中央にサイトロゴを表示 */
.header-site-icon {
  height : 100%;
  position : absolute;
  top : 50%;
  left : 10%;
  -webkit-transform : translateY(-50%) translateX(-50%);
  transform : translateY(-50%) translateX(-50%);
}
.header-site-icon img {
  width : auto;
  height : 100%;
}
/* 背景を暗くする（デフォルトは非表示） */
#header-close {
  display : none;
  position : fixed;
  z-index : 150000;
  top : 0;
  left : 0;
  width : 100%;
  height : 100%;
  background : #000;
  opacity : 0;
}
/*スライドで表示させるコンテンツ*/
#header-content {
  z-index : 200000;
  overflow : auto;
  position : fixed;
  top : 0;
  left : 0;
  height : 100%;
  width : 60%;
  max-width : 400px;
  box-sizing : border-box;
  padding : 5px;
  transition : .3s;
  background : #FFF;
  /* デフォルト非表示（左側の見えないところに位置させる） */
  -webkit-transform : translateX(-100%);
  transform : translateX(-100%);
}
/*チェックが入ったらコンテンツを表示*/
#header-hamburger:checked ~ #header-content {
  -webkit-transform : translateX(0%);
  transform : translateX(0%);
}
/*チェックが入ったらコンテンツ外を暗くする*/
#header-hamburger:checked ~ #header-close {
  display : block;
  opacity : .7;
}

